﻿.black_background {
	background-color: #000000;
}
.black {
	color: #000000;
	border: 0;
}

.black a, .black a:active, .black a:visited {
	color: #000000;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.black a:hover {
	color: #000000;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

span.blackhover a:hover {
	color: #000000;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.blackshowlinks {
	color: #000000;
	border: 0;
}

.blackshowlinks a, .blackshowlinks a:active, .blackshowlinks a:visited {
	color: #c4161c;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.blackshowlinks a:hover {
	color: #53787e;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.gray {
	color: #5e5e5e;
	border: 0;
}

.gray a, .gray a:active, .gray a:visited {
	color: #5e5e5e;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.gray a:hover {
	color: #5e5e5e;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.gray8 {
	color: #ededed;
	border: 0;
}

.gray8 a, .gray8 a:active, .gray8 a:visited {
	color: #ededed;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.gray8 a:hover {
	color: #ededed;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.gray10 {
	color: #e8e8e8;
	border: 0;
}

.gray10 a, .gray10 a:active, .gray10 a:visited {
	color: #e8e8e8;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.gray10 a:hover {
	color: #e8e8e8;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.gray12 {
	color: #e3e3e3;
	border: 0;
}

.gray12 a, .gray12 a:active, .gray12 a:visited {
	color: #e3e3e3;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.gray12 a:hover {
	color: #e3e3e3;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.gray15 {
	color: #dddddd;
	border: 0;
}

.gray15 a, .gray15 a:active, .gray15 a:visited {
	color: #dddddd;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.gray15 a:hover {
	color: #dddddd;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.gray16 {
	color: #dadada;
	border: 0;
}

.gray16 a, .gray16 a:active, .gray16 a:visited {
	color: #dadada;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.gray16 a:hover {
	color: #dadada;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.gray20 {
	color: #d1d1d1;
	border: 0;
}

.gray20 a, .gray20 a:active, .gray20 a:visited {
	color: #d1d1d1;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.gray20 a:hover {
	color: #d1d1d1;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.gray25 {
	color: #c6c6c6;
	border: 0;
}

.gray25 a, .gray25 a:active, .gray25 a:visited {
	color: #c6c6c6;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.gray25 a:hover {
	color: #c6c6c6;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.gray30 {
	color: #bababa;
	border: 0;
}

.gray30 a, .gray30 a:active, .gray30 a:visited {
	color: #bababa;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.gray30 a:hover {
	color: #bababa;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.gray40 {
	color: #a3a3a3;
	border: 0;
}

.gray40 a, .gray40 a:active, .gray40 a:visited {
	color: #a3a3a3;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.gray40 a:hover {
	color: #a3a3a3;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.gray45 {
	color: #989898;
	border: 0;
}

.gray45 a, .gray45 a:active, .gray45 a:visited {
	color: #989898;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.gray45 a:hover {
	color: #989898;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.gray60 {
	color: #757575;
	border: 0;
}

.gray60 a, .gray60 a:active, .gray60 a:visited {
	color: #757575;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.gray60 a:hover {
	color: #757575;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.gray70 {
	color: #5e5e5e;
	border: 0;
}

.gray70 a, .gray70 a:active, .gray70 a:visited {
	color: #5e5e5e;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.gray70 a:hover {
	color: #5e5e5e;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.gray80 {
	color: #484848;
	border: 0;
}

.gray80 a, .gray80 a:active, .gray80 a:visited {
	color: #484848;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.gray80 a:hover {
	color: #484848;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.grayhoverblack {
	color: #5e5e5e;
	border: 0;
}

.grayhoverblack a, .grayhoverblack a:active, .grayhoverblack a:visited {
	color: #5e5e5e;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.grayhoverblack a:hover {
	color: #000000;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.grayshowlinks {
	color: #5e5e5e;
	border: 0;
}

.graycolorregularstyle {
	color: #5e5e5e;
}

.lightgray {
	color: #a3a3a3;
	border: 0;
}

.lightgray a, .lightgray a:active, .lightgray a:visited {
	color: #a3a3a3;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.lightgray a:hover {
	color: #a3a3a3;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.yetanothergray {
	color: #dddddd;
	border: 0;
}

.yetanothergray a, .yetanothergray a:active, .yetanothergray a:visited {
	color: #dddddd;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.yetanothergray a:hover {
	color: #dddddd;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.red {
	color: #990000;
	border: 0;
}

.red a, .red a:active, .red a:visited {
	color: #c4161c;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.red a:hover {
	color: #c4161c;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.brightred {
	color: #ec1c24;
	border: 0;
}

.brightred a, .brightred a:active, .brightred a:visited {
	color: #ec1c24;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.brightred a:hover {
	color: #ec1c24;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.green {
	color: #92bd40;
	border: 0;
}

.green a, .green a:active, .green a:visited {
	color: #92bd40;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.green a:hover {
	color: #92bd40;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.lightgreen {
	color: #e9f2d8;
	border: 0;
}

.lightgreen a, .lightgreen a:active, .lightgreen a:visited {
	color: #e9f2d8;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.lightgreen a:hover {
	color: #e9f2d8;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.blue {
	color: #0099cc;
	border: 0;
}

.blue a, .blue a:active, .blue a:visited {
	color: #0099cc;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.blue a:hover {
	color: #0099cc;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.aqua {
	color: #005689;
	border: 0;
}

.aqua a, .aqua a:active, .aqua a:visited {
	color: #005689;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.aqua a:hover {
	color: #005689;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.lightaqua {
	color: #ebf7fb;
	border: 0;
}

.lightaqua a, .lightaqua a:active, .lightaqua a:visited {
	color: #ebf7fb;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.lightaqua a:hover {
	color: #ebf7fb;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.white {
	color: #ffffff;
	border: 0;
}

.white a, .white a:active, .white a:visited {
	color: #ffffff;
	border: 0;
	font-weight: normal;
	text-decoration: none;
}

.white a:hover {
	color: #ffffff;
	border: 0;
	font-weight: normal;
	text-decoration: underline;
}

.giant {
	font-size: 30px;
	line-height: 34px;
}

.big {
	font-size: 18px;
	line-height: 22px;
}

.bigger {
	font-size: 20px;
	line-height: 23px;
}

.biggest {
	font-size: 26px;
	line-height: 28px;
}

.bigmid{
	font-size: 16px;
	line-height: 19px;
}

.bigmidbiggertallline{
	font-size: 16px;
	line-height: 20px;
}

.bigmidsmall{
	font-size: 15px;
	line-height: 17px;
}

.bigsmall {
	font-size: 14px;
	line-height: 17px;
}

.bigsmalltallline {
	font-size: 14px;
	line-height: 20px;
}

.bigsmalltallestline {
	font-size: 14px;
	line-height: 22px;
}

.bigsmallest {
	font-size: 13px;
	line-height: 16px;
}

.bigtallline {
	font-size: 18px;
	line-height: 22px;
}

.small {
	font-size: 11px;
	line-height: 15px;
}

.smallshortline {
	font-size: 11px;
	line-height: 14px;
}

.smalllesstallline {
	font-size: 11px;
	line-height: 17px;
}

.smalltallline {
	font-size: 11px;
	line-height: 18px;
}

.textshortline {
	font-size: 12px;
	line-height: 14px;
}

.texttallline {
	font-size: 12px;
	line-height: 17px;
}

.texttallestline {
	font-size: 12px;
	line-height: 19px;
}

.smallest {
	font-size: 10px;
	line-height: 13px;
}

.smallestlesstallline {
	font-size: 10px;
	line-height: 17px;
}

.smallcaption {
	font-size: 8px;
}

.transback, .transback a, .transback a:active, .transback a:visited, .transback a:hover {
	background-color: transparent;
}

.strong, .strong a, .strong a:active, .strong a:visited, .strong a:hover {
	font-weight: bold;
}

.stronghover a:hover {
	font-weight: bold;
}

.header, .header a, .header a:active, .header a:visited, .header a:hover {
	font-weight: bold;
	text-decoration: none;
}

.plain, .plain a, .plain a:active, .plain a:visited, .plain a:hover {
	text-decoration: none;
}

.uppercase {
	text-transform: uppercase;
}

.nobold, .nobold a, .nobold a:active, .nobold a:visited, .nobold a:hover {
	font-weight: normal;
}

.wideletterspace {
	letter-spacing: .4em;
}

.hidden {
	display: none;
}

.nothidden {
	display: block;
}

.allcaps {
	text-transform: uppercase;
}

body.sitedefault {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0;
	background: url(http://img.deusm.com/ubmfuturecities/ubmfuturecities_top_gradient.gif) repeat-x top left;
}

div.centered {
	margin-right: auto;
	margin-left: auto;
}

div.contentwrapper {
	display: block;
	width: 604px;
}

div.thincontentleftwrapper {
	float: left;
	display: block;
	width: 125px;
	margin-right: 29px;
	overflow: hidden;
}

div.thincontentwrapper {
	display: block;
	width: 423px;
	overflow: hidden;
	position: relative;
	top: -2px;
	left: 0px;
}

div.thincontentwrapperarchives {
	display: block;
	width: 423px;
	overflow: hidden;
}

div, td, span.textarea, font {
	color: #000000;
	font-family: arial, geneva, helvetica;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	text-decoration: none;
}

div a, div a:active, td a, td a:active, span.textarea a, span.textarea a:active, font a, font a:active {
	color: #0099cc;
	font-weight: normal;
	text-decoration: none;
}

div a:visited, td a:visited, span.textarea a:visited, font a:visited {
	color: #0099cc;
	font-weight: normal;
}

div a:hover, td a:hover, span.textarea a:hover, font a:hover {
	color: #0099cc;
	font-weight: normal;
	text-decoration: underline;
}

div.divsplitter {
	clear:both;
	height:0;
	margin:0;
	font-size: 1px;
	line-height: 0px;
}

div.default {
	margin: 0;
	display: block;
	width: 970px;
}

div.docmedwideblock {
	display: block;
	width: 347px;
}

div.docmedthinblock{
	display: block;
	width: 182px;
}

div.docrightcolblock{
	display: block;
	width: 336px;
}

div.homeelementheader{

}

div.docfullblock{
	display: block;
	width: 604px;
}

div.docthumbouter{
	width: 216px;
	float: left;
	display: inline;
	background-color: #f4f4f4;
	border: 1px solid #d1d1d1;
	margin-top: 4px;
	margin-right: 5px;
}

div.docthumbinner{
	margin-top: 7px;
	margin-bottom: 7px;
	margin-left: 7px;
}

div.docthumbimage{
	width: 202px;
}

form.inlinesurvey {
	margin: 0;
	padding: 0;
}

img.docthumbimage{
	width: 200px;
	margin: 1px;
}

div.docthumbgalleryouter {
	float: left;
	margin-right: 10px;
}

div.docimage{
}

div.grayborderratingwrapper {
	border-left: 1px solid #dddddd;
	border-bottom: 2px solid #dddddd;
}

div.grayborderratingwrapperinner {
	position: relative;
	top: -3px;
	margin-left: 11px;
	margin-bottom: 1px;
}

div.navbuttonouteroff {
	height: 22px;
	float: left;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #bababa;
	background-color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}

div.navbuttonouterlast {
	border-right: 1px solid #ffffff;
}

div.navbuttonouteron {
	height: 22px;
	float: left;
	border-top: 1px solid #bababa;
	border-bottom: 1px solid #bababa;
	border-right: 1px solid #bababa;
	background-color: #e8e8e8;
	padding-left: 5px;
	padding-right: 5px;
}

div.navbuttoninner {
	margin-top: 4px;
	margin-bottom: 3px;
	margin-left: 4px;
	margin-right: 5px;
}

div.navbuttonbutton {
	float: left;
	height: 36px;
	background-color:#92bd40;
}

h1 {
	font-size: 1em; margin: 0; padding: 0;
}

img.docimage{
}

table.doctable{
	border-collapse: collapse;
	border: 1px solid #ededed;
}

tr.doctablegrouphead{
	background-color: #878ca3;
}

tr.doctablehead{
	background-color: #878ca3;
}

td.doctableghead, td.doctablehead{
	font-weight: bold;
}

tr.doctablecell{
	background-color: #878ca3;
}

tr.doctablefooter{
	background-color: #878ca3;
}

td.doctablefooter{
	font-size: 11px;
	line-height: 16px;
}

td.doctableghead, td.doctablehead, td.doctablecell, td.doctablefooter{
	border-collapse: collapse;
	border: 1px solid #ededed;
}

div.listheader {
	display: block;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 7px;
	background-color: #ffffff;
}

div.listguideitem, div.listdocitem, div.listmsgitem, div.listwebinaritem {
	display: block;
	background-color: #ffffff;
}

div.smallesttext {
	font-size: 10px;
}

div.switchdiv {
	/* this is necessary due to opacity rendering bug error in IE */
	background-color: #ffffff;
}

div a img, div a img a, div a img a:active, div a img a:visited, div a img a:hover {
	border: 0;
}

img, img a, img a:active, img a:visited, img a:hover {
	border: 0;
}

input.forminputbutton {
	font-size: 12px;
	font-family: arial, geneva, helvetica;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #c6c6c6;
	background-color: #92bd40;
	padding-top: 2px;
	padding-bottom: 2px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

input.forminputtext {
	font-size: 12px;
	font-family: arial, geneva, helvetica;
	color: #5e5e5e;
	text-decoration: none;
	font-weight: normal;
	border: 1px solid #c6c6c6;
	background-color: #ffffff;
	width: 300px;
	height: 18px;
}

td.formfullcell {
	background-color: #ffffff;
	padding: 2px;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}

td.formlabelcell {
	font-weight: bold;
	background-color: #ffffff;
	padding: 2px;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-bottom: 0;
}

td.formquestioncell {
	background-color: #ffffff;
	border-top: 0;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}

td.chatformfullcell {
	background-color: #ffffff;
	padding: 2px;
}

td.chatformlabelcell {
	font-weight: bold;
	background-color: #ffffff;
	padding: 2px;
}

td.chatformquestioncell {
	background-color: #ffffff;
}

textarea.textarea {
	width: 400px;
	font-family: arial, geneva, helvetica;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	border: 1px solid #c6c6c6;
	scrollbar-base-color: #a3a3a3;
	scrollbar-arrow-color: #000000;
	background-color: #ffffff;
}

.bordercornercontent {
}

div.menudropdown {
	width: 130px;
	margin: 0;
	position: absolute;
	left: -500px;
	top: 38px;
	background-color: #e8e8e8;
	padding-top: 9px;
	border-left: 1px solid #bababa;
	border-right: 1px solid #bababa;
	border-top: 1px solid #bababa;
	border-bottom: 1px solid #bababa;
	z-index: 5;
}

div.menudropdown ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: arial, geneva, helvetica;
	font-size: 11px;
	line-height: 24px;
	border: 0;
}

div.menudropdown li {
	margin: 0;
	border: 0;
}

div.menudropdown div.notalink {
	margin: 0;
	display: block;
	height: auto;
	min-height: 24px;
	padding-left: 8px;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #000000;
	text-decoration: none;
	vertical-align: middle;
	background-color: #f4f4f4;
	border: 0;
}

div.menudropdown a {
	margin: 0;
	display: block;
	height: auto;
	min-height: 24px;
	padding-left: 8px;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #0099cc;
	text-decoration: none;
	vertical-align: middle;
	background-color: #e8e8e8;
	border: 0;
}

div.menudropdown a:active, div.menudropdown a:visited {
	color: #0099cc;
	border: 0;
}

div.menudropdown a:hover {
	color: #c4161c;
	text-decoration: underline;
	border: 0;
}

/* these are for dropdown menus created using the createSubmenu function */
div.popmenu {
	position: absolute;
	left: -990px;
	top: 38px;
	background-color: #000000;
	color: #ffffff;
	z-index: 5;
}

div.popmenusubitemwrapper {
	background-color: #000000;
	color: #ffffff;
	margin-bottom: 7px;
}

div.popmenulastsubitemwrapper {
	background-color: #000000;
	color: #ffffff;
	margin-bottom: 9px;
}

div.popmenusubitem {
	text-align: left;
	background-color: #000000;
	color: #ffffff;
	border: 0;
	margin-top: 3px;
	margin-left: 7px;
	margin-right: 9px;
	margin-bottom: 4px;
}

div.popsubcategory{
	position: absolute;
	z-index: 5;
	width: 970px;
	height: 58px;
	padding-top: 17px;
	text-align: center;
}

div.ratebox {
	width: 116px;
	display: block;
	padding: 0;
	border: 0;
}

div.ratebutton {
	width: 50px;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding: 0;
	border: 0;
}

div.loginbutton {
	width: 100px;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding: 0;
	border: 0;
}

div.ratebutton ul.ratebuttons {
	width: 50px;
	margin: 0;
	padding: 0;
	display: block;
	list-style-type: none;
	font-family: arial, geneva, helvetica;
	font-size: 10px;
	text-transform: uppercase;
}

div.loginbutton ul.loginbuttons {
	width: 100px;
	margin: 0;
	padding: 0;
	display: block;
	list-style-type: none;
	font-family: arial, geneva, helvetica;
	font-size: 10px;
	text-transform: uppercase;
}

div.ratebutton li.ratebutton {
	margin: 0;
	padding: 0;
	display: block;
	font-weight: bold;
	text-decoration: none;
	line-height: normal;
	color: #000000;
}

div.loginbutton li.loginbutton {
	margin: 0;
	padding: 0;
	display: block;
	font-weight: bold;
	text-decoration: none;
	line-height: normal;
	color: #000000;
}

div.ratebutton a {
	margin: 0;
	display: block;
	font-weight: normal;
	text-decoration: none;
	line-height: normal;
	color: #0099cc;
	border: 0;
}

div.loginbutton a {
	margin: 0;
	display: block;
	font-weight: normal;
	text-decoration: none;
	line-height: normal;
	color: #0099cc;
	border: 0;
}

div.ratebutton a:active, div.ratebutton a:visited, div.loginbutton a:active, div.loginbutton a:visited {
	color: #0099cc;
	text-decoration: none;
	border: 0;
}

div.ratebutton a:hover, div.loginbutton a:hover {
	color: #0099cc;
	text-decoration: underline;
	border: 0;
}

div.docrate {
	width: 116px;
}

div.prodrate {
	width: 116px;
}

div.designlinesnavouter {
	float: left;
	height: 22px;
}

div.designlinesnavouterbothborders {
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
}

div.designlinesnavouterrightborder {
	border-right: 1px solid #d1d1d1;
	margin-left: 1px;
}

div.designlinesnavouterleftborder {
	border-left: 1px solid #d1d1d1;
	margin-right: 1px;
}

div.designlinesnavinner {
	margin-top: 6px;
	margin-left: 6px;
	margin-right: 6px;
}

div.home_categories_outside {
	float: left;
	height: 41px;
	background-color:#ffffff;
}

div.home_categories_inside {
	float: left;
	height: 36px;
	background-color:#92bd40;
}

